@media (max-width: 600px) {

    /*Intro*/
    #image-gsap {
        opacity: 0.8;
    }

    .main-intro-title {
        left: 20px !important;
        top: 10px !important;
    }

    .main-intro-title h1 {
        font-size: 40px !important;
    }

    .box {
        display: block !important;
    }

    .hi {
        margin-bottom: 20px !important;
    }
    /*End Intro*/

    /*About*/
    #about-block .text-light {
        padding: 6rem 1.5rem !important;
    }

    h1.tech-font {
        margin-left: 0px !important;
    }

    .skills-wrapper {
        margin-top: 0px !important;
        padding-top: 0px !important;
        margin-left: -25px !important;
    }

    #laptop-gsap {
        bottom: -150px !important;
    }

    #laptop-gsap img {
        /*opacity: 0.5;*/
        width: 500px !important;
        height: 400px !important;
    }

    #portfolio {
        padding-top: 20px !important;
    }

    #book-2-small {
        display: block !important;
        left: auto !important;
        right: -15px !important;
        bottom: 215px !important; 
    }

    #book-4-small {
        display: block !important;
        left: auto !important;
        right: -15px !important;
        bottom: 135px !important;        
    }
    /*End About*/

    /*Portfolio*/
    .portfolio-article {
        padding-left: 0px !important;
    }

    .college-block, .internt-block, .dev-block {
        padding: 0px !important;
    }   

    #portfolio {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }

    #portfolio p {
        margin-bottom: 5px !important;
    }

    #book-2, #book-4 {
        display: none !important;
    }

    #book-3 {
        left: auto !important;
        right: -10px !important;
        bottom: 115px !important;
    }

    .block-content {
        padding: 0px !important;
    }
    /*End Portfolio*/

    /*Demos*/
    .image-container {
        transform: none !important;
        perspective: none !important;
        margin-top: 3rem !important;
    }

    .images {
        transform-origin: none !important;
        transform: none !important;
        perspective: none !important;
        justify-content: space-between !important;
        margin-top: 0px !important;
        margin-left: 0px !important;
    }

    .image {
        width: 100% !important;
        max-width: 150px !important;
        min-width: 100px !important;
        height: 100% !important;
        min-height: 100px !important;
        max-height: 100px !important;
        margin: 10px 0px !important;
    }

    #demos .container {
        /*padding-top: 0px !important;*/
        margin-top: 0px !important;
    }
    /*End Demos*/

    /*Devops*/
    #devops {
        padding-top: 3rem !important;
    }

    .wawe-bg-bottom {
        margin-top: -150px !important;
        clip-path: url(#wave-bottom) !important;
    }

    .wawe-bg-bottom .row {
        padding-top: 0px !important;
    }

    .dev-list {
        padding: 0px !important;
    }

    .dev-list .col-3 {
        padding: 1.5rem !important;
    }
    /*End Devops*/
}